"Album" = "Album";
"App Version" = "Wersja";
"Artist" = "Artysta";
"Bit Rate" = "Szybkość transmisji";
"Camera" = "Aparat";
"Cloud" = "Chmura";
"Last Opened" = "Ostatnio otwarto";
"Created" = "Utworzono";
"Last Modified" = "Zmodyfikowano";
"Duration" = "Czas trwania";
"Path Extension" = "Rozszerzenie";
"Favorite" = "Ulubione";
"Location" = "Miejsce";
"ISO" = "ISO";
"Dimensions" = "Wymiary";
"Loved" = "Kochane";
"Path" = "Ścieżka";
"%d time(s) played" = "Odtworzono %d razy";
"Times Played" = "Razy odtwarzano";
"Last Played" = "Ost. odtwarzano";
"Rating" = "Ocena";
"Size" = "Rozmiar";
"%@ (%@ on disk)" = "%@ (%@ na dysku)";
"Title" = "Tytuł";
